#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brick
version:              0.57
visibility:           public
id:                   brick-0.57-722pGgJ4xfQGtNJHIvyghm
key:                  brick-0.57-722pGgJ4xfQGtNJHIvyghm
license:              BSD-3-Clause
copyright:            (c) Jonathan Daugherty 2015-2018
maintainer:           Jonathan Daugherty <cygnus@foobox.com>
author:               Jonathan Daugherty <cygnus@foobox.com>
homepage:             https://github.com/jtdaugherty/brick/
synopsis:             A declarative terminal user interface library
description:
    Write terminal user interfaces (TUIs) painlessly with '\''brick'\''! You
    write an event handler and a drawing function and the library does the
    rest.


    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui


    To get started, see:

    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>

    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>

    * The demonstration programs in the '\''programs'\'' directory


    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.

category:             Graphics
abi:                  4dc5fad00d2a9be61b73196527f1b356
exposed:              True
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.BorderMap Brick.Focus
    Brick.Forms Brick.Main Brick.Markup Brick.Themes Brick.Types
    Brick.Util Brick.Widgets.Border Brick.Widgets.Border.Style
    Brick.Widgets.Center Brick.Widgets.Core Brick.Widgets.Dialog
    Brick.Widgets.Edit Brick.Widgets.FileBrowser Brick.Widgets.List
    Brick.Widgets.ProgressBar Data.IMap Data.Text.Markup

hidden-modules:
    Brick.Types.Common Brick.Types.TH Brick.Types.Internal
    Brick.Widgets.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/brick-0.57
library-dirs:         /usr/lib/ghc-8.10.2/site-local/brick-0.57
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/brick-0.57
hs-libraries:         HSbrick-0.57-722pGgJ4xfQGtNJHIvyghm
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    config-ini-0.2.4.0-D23Kg8i3THg4hg9u4IerX4 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    data-clist-0.1.2.3-JgKNSlbWCHCGEsOfJMLIor deepseq-1.4.4.0
    directory-1.3.6.0 dlist-1.0-63RMXIsWIFWBS2JToLj2ZF
    exceptions-0.10.4 filepath-1.4.2.1
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-mtl-0.2.0.1-9oi5AGxgvu6872DSJa0Xzd
    microlens-th-0.4.3.6-2i9wbemS8pF4pt8u5PEDIb stm-2.5.0.0
    template-haskell-2.16.0.0 text-1.2.3.2
    text-zipper-0.10.1-C5i5KUdEsa21yrsKixmykf transformers-0.5.6.2
    unix-2.7.2.2 vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC
    vty-5.31-KABEVTxLhMJB6ZdrTFoMRi
    word-wrap-0.4.1-A1ycTQsHXQKB0li0eqhWZA

haddock-interfaces:   /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html:         /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

